/*
 Theme Name:     Nova Child Theme
 Theme URI:      http://localhost
 Description:    Just A Child Theme
 Author:         Carmel Neta
 Author URI:     http://localhost
 Template:       Nova
 Version:        1.0.0
*/
@import url("../Nova/style.css");
#main-area .container {overflow: hidden;}

#main_img_desc {
    position: absolute;
    bottom: 5px;
    background: rgba(255, 255, 255, 0.58);
    width: 100%;
}
#main_img_desc p{
    padding: 17px 20px;
    font-size: 22px;
    font-weight: bold;
}
ul#main-tabs strong {
    font-size: 14px;
    color: #FDFDFD;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffffff;
    display: block;
    line-height: 27px;
    text-shadow: none;
}
ul#main-tabs {top:17px;}
ul#main-tabs li.ui-state-active {background: rgba(22, 190, 22, 0.72);}
ul#main-tabs li a {
    padding: 0;
    height: auto;
    width: auto;
}
ul#main-tabs li {
    float: right;
    margin-right: 6px;
    display: block;
    height: 29px;
    padding: 0 8px;
    float: right;
    position: relative;
    background: rgba(6, 112, 6, 0.72);
    border-radius: 5px;
}
.tab-slide {padding-top: 56px;}
#cn_home_sidebar {
    width: 35%;
    min-height: 330px;
    float: right;
    padding-top: 56px;
    background: rgba(165, 148, 124, 0.43);
    margin-bottom: -2000px;
    padding-bottom: 2000px;

}
#services {
    width: 65%;
    float: right;
    margin-bottom: -2000px;
    padding-bottom: 2000px;
	position: relative;
}
#cn_home_sidebar_content {padding: 0 30px;}
#cn_home_sidebar_content ul{display: inline-block; margin-bottom: 20px;}
#main_img {margin-bottom: 21px;} 
.tab-slide h3.title, #footer-widgets h3 {
    padding: 15px 0;
    font-weight: 600;
    letter-spacing: 2px;
    color: rgb(24, 105, 24);
    font-size: 30px;
}
.cn_home_title{
    padding: 15px 0;
    font-weight: 600;
    letter-spacing: 2px;
    color: rgb(24, 105, 24);
    font-size: 24px;
    text-shadow: none;
}
#cn_home_sidebar_content li{display: inline-block; margin:10px 0;}

.cn_template {display: none;}